[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_btn_checkable.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_btn_checkable.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_btn_colored_borderless_text_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_btn_colored_borderless_text_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_default.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_default.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_color_highlight_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_color_highlight_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/design_tint_password_toggle.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/color-v23/design_tint_password_toggle.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_spinner.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_spinner.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_switch_thumb.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_switch_thumb.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_seek_thumb.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_seek_thumb.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_btn_colored_text_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_btn_colored_text_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_switch_track.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_switch_track.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/color-v23/abc_tint_edittext.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/color-v23/abc_tint_edittext.xml"
    }
]